@media (max-width: 575.98px) {
    .action-padding{
        padding-left:4vh !important;
    }

}


@media (min-width: 576px) and (max-width: 767.98px) {
    .action-padding{
        padding-left:4vh !important;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .action-padding{
        padding-left:4vh !important;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .action-padding{
        padding-left:4vh !important;
    }
}

@media (min-width: 1200px) {
    .action-padding{
        padding-left:3vh !important;
    }
}


/*za malo veće telefone*/
@media (min-width: 355px) and (max-width: 575.9px) {

}
